/*
Theme Name: DynamiX Child
Template: DynamiX
Author: Child Theme Configurator
Version: 1.0.1435623031
Updated: 2015-06-30 00:10:31
*/

@charset "UTF-8";

/* =================== HEADER ====================== */

#header {
 z-index:5000;
}

.head-center, .head-center h1{
	max-width:600px;
	margin: 0 auto;
	color:#fff;
	text-align:center;
	
.menutitle {
font-family: helvetica-neue !important;
}



/* Hides default drop shadow on Header background */
.shadow.top.custom-layer { display: none; }


/* =================== FOOTER ====================== */

/* Hides default drop shadow on Footer background */
.shadow.bottom.custom-layer { display: none; }

#footer {
	padding:100px 0 0 0;
}


.sr-slider{
	/*	width:2000px;	*/
	margin: 0 -40%;
	/* 	padding: 0 400px;	*/
}


ul.post-metadata-wrap{ display:none; }
div.sub-header{ display:none; }

.wpb_row.wide-row .wide-row-inner{
	background-position: center !important;
	background-repeat: no-repeat !important;
}

/*
.wpb_wrapper {
	max-width:600px;
	margin: 0 auto;
}


